.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	text-align: justify;
}
.textbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}
.headinggreen {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bolder;
	color: #017C70;
}
.italics {
	font-style: italic;
}
.textsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.textwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.yellowbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FFB923;
	line-height: 18px;
	text-align: justify;
}
